html, body { background-color:#193c74; margin:0px; padding:0px; text-align:center; background-image:url(../images/login_bg.jpg); background-position:center top; background-repeat:no-repeat;}
td,p,div,span, input, select { font-family:Arial, Helvetica, sans-serif; font-size:11px; }

/* login */
.login_wrapper { width:500px; vertical-align:middle; position: fixed; margin-left: -250px; margin-top: -150px; top: 50%; left: 50%; }
.topbar { background-image:url(../images/login_top.png); height:85px; background-repeat:no-repeat; text-align:left;}

.restore_pass_topbar { background-image:url(../images/box_top.png); height:85px; background-repeat:no-repeat; text-align:left;}
.footer { background-image:url(../images/login_footer.png); height:30px; background-repeat:no-repeat; clear:both;}
.footer_txt { padding-top:8px; color:grey/*#8ab6ba*/; font-size:10px;}
.content { padding:25px 45px 15px 45px; background:url(../images/login_content.png) repeat-y; }
.label { width:160px; text-align:right; float:left; font-weight:bold; padding-top:3px; color:#454c4d;}
.field_separator {  width:10px; text-align:center; float:left; padding-top:3px;}
.login_btn {  *width:200px; text-align:left; float:left;}
.clear { clear:both; height:6px;}
.logo { float:left; padding:29px 0px 0px 24px;}
.welcome {height:73px; float:right; }
.welcome_padding { padding:12px 12px 0px 44px ; text-align:right; }
.welcome_heading { font-weight:normal; color:#3b5b5f; line-height:15px;}
.welcome_heading a { color:#3b5b5f; text-decoration:none;}
.welcome_heading a:hover { text-decoration:underline;}
.date {}
/*login */

/*Text inputs*/
.textinput { /*width:140px; line-height:20px; height:20px; background:url(../images/inputs.png) no-repeat left top; border:none; padding:3px 8px 0px;*/ }
.textinput_press { background-position:left bottom; }
.btn_large { cursor:pointer; border:0px; background-image:url(../images/btn_wide.png); background-repeat:no-repeat; height:19px; width:120px; text-align:center; font-size:10px; font-weight:bold; line-height:17px; color:#FFF;text-shadow: 1px 1px 1px #000;}
.btn_large_hover { cursor:pointer; border:0px; background-image:url(../images/btn_wide.png); background-repeat:no-repeat; height:19px; width:120px; text-align:center; font-size:10px; font-weight:bold; line-height:17px; color:#FFF;text-shadow: 1px 1px 1px #000;background-position:left bottom;}
.btn_medium { cursor:pointer; border:0px; background-image:url(../images/btn_medium.png); background-repeat:no-repeat; height:20px; width:52px; text-align:center; font-size:10px; font-weight:bold; line-height:17px; color:#FFF;text-shadow: 1px 1px 1px #000;}
.btn_medium_hover { cursor:pointer; border:0px; background-image:url(../images/btn_medium.png); background-repeat:no-repeat; height:20px; width:52px; text-align:center; font-size:10px; font-weight:bold; line-height:17px; color:#FFF;text-shadow: 1px 1px 1px #000;background-position:left bottom;}
div.field {	width: 151px;	background: url(../images/../images/inputs.png) 0px 0px no-repeat; text-align:left; float:left; }
div.field:hover,div.field:focus {	background-position: -151px 0px;}
div.field input {border: 0;	height: 20px;	width: 136px;	background-color: transparent; padding:0px 8px;}
/*Text inputs*/

/* choice options */
.content_choice { padding:12px 45px 20px 45px; background:url(../images/login_content.png) repeat-y; }
.txt_center { text-align:center;}
.choice_consultation { background:url(../images/consultation_choice.png) no-repeat; width:155px; height:89px; overflow:hidden; }
.choice_medical { background:url(../images/medical_info_choice.png) no-repeat; width:155px; height:89px; overflow:hidden; }
.choice_consultation, .choice_medical{ font-size:11px; text-transform:uppercase; font-weight:bold;}
.consultation_padding {padding:63px 0px 0px 0px;}
.medical_padding {padding:50px 18px 0px 18px;}
.choice { color:#0d666f; text-decoration:none;}
.choice:hover { color:#134c57;}
.choice_msg {font-size:11px; text-transform:uppercase; font-weight:bold; color:#0d666f;}
/* choice options */

.fac_logo{
	background: url(../images/icon-facturacion.png) no-repeat; 
	height: 60px; 
	width: 60px;
	margin: 15px; 
	float: left;
}

.title{
	margin: 15px 0px;
	vertical-align: center;
	padding: 10px 0px;
	text-align: left;
	height: 60px;
	font-size: 25px; 
	color: gray;	
}
div.hr{
	height: 1px;
	width: 90%;
	text-align: center;
	display: inline-block;
	background-color: grey;
}
form{
	padding: 10px;
}
.wrapper{
	background-color: #fff; 
	border: grey 1px solid; 
	-microsoft-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-microsoft-box-shadow:    5px 5px 9px 1px #101010;
	-moz-box-shadow:    5px 5px 9px 1px #101010;
  	-webkit-box-shadow: 5px 5px 9px 1px #101010;
  	box-shadow:         5px 5px 9px 1px #101010;
}

.info-text{
	font-size: 14px;
}